Loading...
Searching...
No Matches
FFTW.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/IPosition.h>`
`#include <complex>`
`#include <memory>`
`#include <mutex>`

Go to the source code of this file.

## Classes

class | casacore::FFTW
| More...
class | casacore::FFTW::Plan

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines